﻿.PagedList-pager > ul{
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}
.PagedList-pager ul li{
	margin: .25em;
	text-align:center;
	display: inline-block;
	width:17px;
	background:#fff;
}
/*JQuery to let le selected link in black*/

.PagedList-pager
{
    text-decoration:none;
    height:30px;    
    background-color:#F2F2F2;
}

.PagedList-pager li.active
{
    background-color:Black;
}
.PagedList-pager li.active a
{
    color:White;
}

.PagedList-pager li a:hover
{
    text-decoration:none;
    background:black;
    color:white;
    width:17px;
    display: inline-block;
}

.PagedList-goToPage fieldset{
	border: 0;
}